
@media screen and (min-width: 821px) {
  html {
    font-size: clamp(0.875rem, 0.55rem + 0.5vw, 1.125rem);
  }
  .for-large {
    display: block;
  }
  .for-small {
    display: none;
  }
  .layout-max,
  .layout-primary,
  .layout-secondary {
    margin-right: auto;
    margin-left: auto;
    padding-right: var(--margin-side);
    padding-left: var(--margin-side);
  }
  .layout-max {
    max-width: calc(var(--content-max) + var(--margin-side) * 2);
  }
  .layout-primary {
    max-width: calc(var(--content-primary) + var(--margin-side) * 2);
  }
  .layout-secondary {
    max-width: calc(var(--content-secondary) + var(--margin-side) * 2);
  }
  .site-block {
    margin: 8.75rem 0;
  }
  .site-block.-fill {
    margin: 0;
    padding: 8.75rem 0;
  }
  .site-block.-fill.-blue {
    padding-top: 8.75rem;
  }
  .site-block.-ornament {
    background: url(../images/common/background_logo.png) right calc(50vw - 64.125rem - 3rem) center no-repeat;
    background-size: 64.125rem 57.75rem;
  }
  .site-block.-home-group {
    margin: calc(4.72vw + 8.75rem) 0;
    padding: 1.5rem 0;
  }
  .site-block.-home-group::before, .site-block.-home-group::after {
    aspect-ratio: 1440/68;
  }
  .site-block.-home-group::before {
    background: url(../images/home/background_group01.svg) center top no-repeat;
    background-size: contain;
  }
  .site-block.-home-group::after {
    background: url(../images/home/background_group02.svg) center top no-repeat;
    background-size: contain;
  }
  .site-block.-home-news {
    padding: calc(11.81vw + 4.5rem) 0 8.75rem;
  }
  .site-block.-home-news::after {
    height: auto;
    width: 100vw;
  }
  .site-cms-pager .page-numbers {
    padding: 10px 12px;
  }
  .site-cms-pager .page-numbers.dots {
    padding: 10px 12px;
  }
  .site-cms-pager .page-numbers.prev {
    display: block;
    margin-right: 1px;
  }
  .site-cms-pager .page-numbers.next {
    display: block;
    margin-left: 1px;
  }
  .site-footer {
    gap: 2.5rem;
    padding: 5rem;
  }
  .site-footer > .address {
    gap: 2.5rem;
  }
  .site-footer > .address > .copyright {
    text-align: left;
  }
  .site-footer > .pagetop {
    padding-top: 2.5rem;
  }
  .site-footer-address > .title {
    text-align: left;
  }
  .site-footer-address > .description {
    text-align: left;
  }
  .site-footer-address > .description > .address {
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .site-form-content input,
  .site-form-content select,
  .site-form-content textarea {
    font-size: 1.125rem;
  }
  .site-form-content .half {
    width: 50%;
  }
  .site-form-content .short {
    width: 15%;
  }
  .site-form-content .separate {
    flex-wrap: nowrap;
  }
  .site-form-content .separate > .block {
    margin-right: calc(var(--margin-gutter) * 0.5);
    margin-bottom: 0;
  }
  .site-form-content .separate > .block:last-child {
    margin-right: 0;
  }
  .site-form-content .privacy input[type=checkbox] {
    height: 30px;
    width: 30px;
  }
  .site-form-content .privacy > label > .text {
    font-size: 1.25rem;
  }
  .site-form-content .error {
    margin-top: var(--spacing-break);
    padding: var(--spacing-break);
  }
  .site-form-content .mwform-radio-field {
    margin-top: var(--spacing-break);
  }
  .site-heading-simple.-factor-2 {
    font-size: 2.188rem;
  }
  .site-heading-simple.-factor-3 {
    font-size: 2.75rem;
  }
  .site-heading-simple.-center {
    text-align: center;
  }
  .site-heading-ornament {
    font-size: 1.25rem;
  }
  .site-heading-ornament-border {
    font-size: 3.875rem;
  }
  .site-heading-ornament-border.-factor-1 {
    font-size: 5.313rem;
  }
  .site-heading-ornament-border.-factor-2 {
    font-size: 6.25rem;
  }
  .site-heading-ornament-border.-center {
    text-align: center;
  }
  .site-join {
    gap: 2.188rem;
    grid-template-columns: 1fr 1fr;
  }
  .site-join::after {
    height: 9.438rem;
    top: -7.813rem;
    left: -5.813rem;
    width: 12.5rem;
  }
  .site-join > .text {
    margin-top: 4.5rem;
  }
  .site-join > .text > .site-heading-ornament-border {
    margin-bottom: 1.5rem;
  }
  .site-join > .text > .site-heading-simple {
    margin-bottom: 2rem;
  }
  .site-join > .text > .site-text-standard {
    margin-bottom: 3rem;
  }
  .site-join > .image {
    margin-right: -0.625rem;
    margin-left: -4.25rem;
    order: 0;
  }
  .site-language > .item {
    font-size: 1.063rem;
  }
  .site-language > .item::before, .site-language > .item::after {
    width: 1.25rem;
  }
  .site-language > .select {
    top: calc(100% + 0.25rem);
    left: 0;
  }
  .site-language-select {
    border-radius: 100vw;
    align-items: center;
    flex-direction: row;
    gap: 1.5rem;
    margin-top: 0.25rem;
    padding: 0.75rem 1.5rem;
  }
  .site-language-select > li > .item:hover {
    color: var(--color-project-green);
  }
  .site-layout-side {
    gap: 2.188rem;
    grid-template-columns: 3fr 9fr;
  }
  .site-layout-side > .subnav {
    gap: 3.5rem;
    order: -1;
    position: -webkit-sticky;
    position: sticky;
    top: 2.5rem;
  }
  .site-normalize-content.-block h2 {
    font-size: 2.75rem;
  }
  .site-normalize-content.-block h3 {
    font-size: 2.188rem;
  }
  .site-normalize-content.-block .wp-block-table th,
  .site-normalize-content.-block .wp-block-table td {
    display: table-cell;
    padding: 1.5rem 1.25rem;
  }
  .site-normalize-content.-block .wp-block-table th {
    border-bottom: 1px solid var(--color-border);
    padding: 1.5rem 1.25rem;
  }
  .site-normalize-content.-block .wp-block-table td {
    padding: 1.5rem 1.25rem;
  }
  .site-normalize-content.-block .wp-block-table tr:first-child th {
    border-top: 1px solid var(--color-border);
  }
  .site-normalize-content.-block .wp-block-table tr:first-child td {
    border-top: 1px solid var(--color-border);
  }
  .site-normalize-content.-block .wp-block-media-text {
    gap: 2.188rem;
  }
  .site-normalize-content.-block .wp-block-columns {
    gap: 2.188rem;
  }
  .site-post-card {
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
  }
  .site-post-card > .image {
    padding-top: 56.25%;
    width: 100%;
  }
  .site-post-card > .text {
    padding: calc(var(--margin-gutter) * 0.5);
  }
  .site-post-card-list {
    grid-template-columns: 1fr 1fr;
    gap: var(--spacing-one) var(--margin-gutter);
  }
  .site-post-simple-list > .article {
    margin-bottom: 2.25rem;
    padding-bottom: 2.25rem;
  }
  .site-post-simple {
    flex-wrap: nowrap;
    gap: 2.5rem;
  }
  .site-post-simple > .date {
    font-size: 0.938rem;
    line-height: 1.625rem;
    padding-top: 0.313rem;
  }
  .site-post-simple > .category {
    font-size: 0.875rem;
    padding: 0.75rem;
  }
  .site-post-simple > .title {
    font-size: 1.063rem;
    padding-top: 0.313rem;
    width: auto;
  }
  .site-post > .header {
    padding-bottom: 1.25rem;
    margin-bottom: 3.75rem;
  }
  .site-post > .header > .date {
    font-size: 0.938rem;
    margin-bottom: 1.875rem;
  }
  .site-post > .header > .inner {
    flex-wrap: nowrap;
    gap: 2.188rem;
  }
  .site-post > .header > .inner > .category {
    font-size: 0.875rem;
    padding: 0.75rem;
  }
  .site-post > .header > .inner > .title {
    font-size: 1.563rem;
    width: auto;
  }
  .site-post > .content {
    margin-bottom: 7.188rem;
  }
  .site-post > .footer {
    grid-template-columns: repeat(3, 1fr);
  }
  .site-post > .footer > .button.-index > .item {
    padding: 1rem 2rem;
  }
  .site-post > .footer > .button > .item {
    font-size: 1.125rem;
  }
  .site-sitemap-nest {
    flex-direction: row;
  }
  .site-sitemap-nest > .list {
    padding-right: 1em;
    width: 50%;
  }
  .site-table-standard th,
  .site-table-standard td {
    display: table-cell;
    padding: 1.5rem 1.25rem;
  }
  .site-table-standard th {
    border-bottom: 1px solid var(--color-border);
    padding: 1.5rem 1.25rem;
  }
  .site-table-standard td {
    padding: 1.5rem 1.25rem;
  }
  .site-table-standard tr:first-child th {
    border-top: 1px solid var(--color-border);
  }
  .site-table-standard tr:first-child td {
    border-top: 1px solid var(--color-border);
  }
  .site-text-standard.-accent {
    font-size: 1.125rem;
  }
}